﻿* {margin:0;padding:0;}
html,body {height:100%;font:normal 12px '굴림',gulim,sans-serif;color:#606060;}

a { text-decoration:none; }
a:link { color:#606060;text-decoration:none; }
a:active { color:#4f7dc3;text-decoration:underline; }
a:hover { color:#606060;text-decoration:none; }
a:visited { color:#606060;text-decoration:none; }

h3 { font-size:12px; }
	h3 span { font-weight:normal; }
h4,h5 { font-size:12px;font-weight:normal; }
strong	{ letter-spacing:-1px; }
table { border-collapse:collapse; border-spacing:0;font:normal 12px '굴림',gulim,sans-serif; }
em,cite,address,dfn,var{	font-style:normal;	}
dl,ul,ol{	list-style:none;	}
ul,ol,li,p,dl,dt,dd	{	margin:0;padding:0;	}
div br.space, li br.space ,p br.space	{	line-height:8px;	}
fieldset	{	border:0;margin:0;padding:0;	}
input,textarea,select { font:12px '굴림',gulim,serif ;vertical-align:middle;color:#606060;	 }
table,img { border:0; }
select	{	height:20px;	}
span.boldS	{	font-weight:bold;letter-spacing:-1px;	}

.fcPoint	{	color:#f17908;	}	.fcPoint a:link	{	color:#f17908;	}	.fcPoint a:hover	{	color:#f17908;	}	.fcPoint a:visited	{	color:#f17908;text-decoration:none;	}
.fcSrv	{	color:#4f7dc3;	}	.fcSrv a:link	{	color:#4f7dc3;	}	.fcSrv a:hover	{	color:#4f7dc3;	}	.fcSrv a:visited	{	color:#4f7dc3;text-decoration:none;	}
.fcBk	{	color:#000000;	}	.fcBk a:link	{	color:#000000;	}	.fcBk a:hover	{	color:#000000;	}	.fcBk a:visited	{	color:#000000;text-decoration:none;	}
.fcRd	{	color:#FF0000;	}
.fcBl	{	color:#4F7DC3;	}
.fcGrs	{	font:11px '돋움', dotum;color:#959595;	}
.fcS	{	font:11px '돋움', dotum;	}
.num	{	font-size:11px;font-family:tahoma;color:#A3A3A3;	}
.tk	{	line-height:150%;	}
img.space	{	margin:0 2px;	}


#header {	
	background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/global/bg_pop_top.gif) repeat top left;	
	height: 65px;	
	position: relative;
	z-index: 1;
}
#header h3	{	float:left;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/global/bg_pop_topl.gif) no-repeat;padding:21px 0 20px 20px;color:#ffffff;letter-spacing:-1px;	}
#header #logoP	{	float:right;margin-top:5px;	}

#middle {	
	min-height: 100%;	
	margin: -65px 0 -27px;;
}
*html #middle	{	height: 100%; 	}

#cnts {	padding: 65px 15px 27px 15px;	}

h4.titSub1	{	position:relative;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/bul_subtitle2_bl.gif) no-repeat;padding:0 0 0 18px;margin-bottom:7px;font-weight:bold;letter-spacing:-1px;	}	
h4.titSub2	{	position:relative;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/bul_subtitle2_bl.gif) no-repeat;padding:0 0 0 18px;margin-bottom:7px;	}	

.summaryT, .summaryT2, .summaryT3	{	background-color:#F7F5F5;line-height:18px;	}
	.summaryT img, .summaryT2 img, .summaryT3 img	{	vertical-align:middle;	}
.summaryT	{	padding:13px 0 11px 15px;margin-bottom:15px;	}
.summaryT2	{	padding:18px 0 15px;margin:15px 0 0;text-align:center;	}
.summaryT3	{	padding:23px 0 20px;margin:15px 0 0;text-align:center;	}
#subCnts1	{	padding:15px 0;line-height:18px;	}
#subCnts2	{	padding:15px 0;text-align:center;line-height:18px;	}
#subCnts3	{	padding:20px 0;text-align:center;line-height:18px;	}
	#subCnts1 input.textBox, #subCnts2 input.textBox	{	height:16px;border:1px solid #B7BAC5;	}
	#subCnts1 img, #subCnts2 img	{	vertical-align:middle;	}
.summaryT .subTs	{	padding-top:8px;font:11px '돋움', dotum;color:#959595;line-height:18px;	}
#noticeInfo	{	margin:0 0 0 35px;	}
	#noticeInfo li	{	margin-bottom:8px;line-height:18px;position:relative;	}
	#noticeInfo li img.icoNotice	{	position:absolute;top:-1px;left:-34px;	}
	#noticeInfo li img.btView	{	vertical-align:middle;margin:0 0 0 5px;	}
	#noticeInfo li br.space	{	line-height:3px;	}


/* 검색:우편번호,학교검색 */
#srcSchool	{ width:468px;height:49px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/popup/box_searchschool.gif) no-repeat;	}
	#srcSchool input	{	border:1px solid #D4D4D4;width:370px;margin:13px 10px;padding:4px 0 2px 10px;	}
	#srcSchool img	{	vertical-align:middle;}
#resultSrcT	{	width:468px;padding:15px 0;font-weight:bold;letter-spacing:-1px;text-align:center;	}
#resultSrc	{	width:448px;height:188px;overflow:auto;margin:0 auto;	}
#resultSrc2	{	width:448px;height:220px;overflow:auto;margin:15px auto 0 auto;	}

/* 닉네임 등록하기 */
#registNickT	{	width:468px;height:114px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/popup/box_regist_nick.gif) no-repeat;margin-bottom:15px;	}
	#registNickT p#txt1	{	padding:13px 0 10px 90px;line-height:18px;font-weight:bold;letter-spacing:-1px;	}
	#registNickT p#txt2	{	background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/ico_arr_grs.gif) #F7F5F5 no-repeat 18px 13px;margin:0 8px;padding:10px 0 7px 26px;font:11px '돋움', dotum;line-height:15px;	}
#nickInfo	{	width:468px;margin-top:-2px;	}
	#nickInfo li	{	background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/bul_dot_gr2.gif) no-repeat 0 5px;line-height:18px;padding-left:10px;word-spacing:-1px;	}
#nickDupcfm	{	display:block;width:468px;padding:13px 0;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/popup/bgdot_regist_nick.gif) repeat-x;text-align:center;margin:10px 0 12px;	}
	#nickDupcfm input	{	border:1px solid #C5C4C4;width:187px;height:17px;	}
	#nickDupcfm img	{	vertical-align:middle;margin-left:8px;	}
#registNickB	{	text-align:center;font-weight:bold;letter-spacing:-1px;line-height:20px;	}
	#registNickB img	{	margin-left:10px;vertical-align:middle;	}	
	
/* 내폰인증받기 */
#certpTxt1	{	background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs2.gif) repeat-x bottom;padding-bottom:10px;position:relative;font:11px '돋움', dotum;color:#959595;margin-bottom:15px;	}
	#certpTxt1 img.btInfo	{	position:absolute;top:0;right:15px;	}
.certTit	{	margin-bottom:10px;font-weight:bold;letter-spacing:-1px;	}
.certpTxt2	{	line-height:18px;margin-bottom:10px;	}
#certBt	{	padding:12px 0;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs2.gif) repeat-x bottom;text-align:center;margin-bottom:15px;	}
#selectMethod	{	margin-bottom:8px;	}
	#selectMethod span	{	width:100%;display:block;background-color:#F6F6F6;padding:5px 0;text-indent:15px;font-weight:bold;letter-spacing:-1px;	}
	#selectMethod p	{	padding:8px 0 5px 34px;	}
#blockidList	{	width:458px;height:188px;overflow:auto;	}
	#blockidTxt	{	padding-top:15px;text-align:center;font-weight:bold;	}
#infoFaxpost	{	margin:12px 0 4px;	}
	#infoFaxpost li	{	background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/bul_dot_gr.gif) no-repeat 0 7px;padding:0 0 5px 8px;line-height:20px;	}

/* 핸드폰인증 */
#agreeParents	{	padding:15px 0 10px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs2.gif) repeat-x bottom;	}
#txtCertfail	{	margin-top:10px;	}
	#txtCertfail li	{	line-height:20px;margin-bottom:6px;font-weight:bold;letter-spacing:-1px;	}

/* 보호자동의입력 */
#agreeSelect	{	margin:0 auto;border:1px solid #BEC5D4;	}
	#agreeSelect h4	{	background-color:#DBE0E5;padding:6px 0 4px 12px;color:#3E3E3E;	}
	#agreeSelect p	{	color:#959595;font:11px '돋움', dotum;padding:13px 15px 12px 14px;line-height:15px;	}
	#agreeSelect div.download	{	margin:0 auto 20px auto;width:320px;padding:9px 0 6px;border:1px solid #E1E1E1;background-color:#F5F5F5;	}
		#agreeSelect div.download img	{	vertical-align:middle;margin:2px 5px 2px 20px;	}
	#agreeSelect dl	{	padding:0 0 11px 15px;width:410px;height:auto;overflow:hidden;	}
		#agreeSelect dt	{	width:76px;float:left;color:#f17908;font-weight:bold;letter-spacing:-1px;margin-bottom:6px;	}
		#agreeSelect dd	{	width:320px;float:left;margin-bottom:6px;	}
h4#cfmAgree	{	background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/ico_notice_or.gif) no-repeat left;padding:2px 0 0 36px;color:#4f7dc3;margin:14px 0 4px;font:11px '돋움', dotum;	}
textarea#nxStip	{	padding:10px;width:448px;height:196px;border:1px solid #D3D0C8;line-height:18px;	}

/* 개정 주민등록법 안내 */
#juminInfo li	{	line-height:18px;margin:5px 0 13px;	}
	#juminInfo li ul	{	padding:8px 10px 0 10px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/popup/box_jumininfo.gif) no-repeat;margin:2px 0 0 10px;	}
	#juminInfo li ul li	{	background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/bul_dot_gr.gif) no-repeat 0 6px;padding:0 0 5px 8px;margin:0;	}
	
/*무료충전소*/
#selectFreechar	{	padding:0 0 10px 10px;	}

/* 텍스티콘 아이콘 */
#texticonL	{	width:100%;height:auto;table-layout:fixed;border-collapse:collapse;border:1px solid #D6D6D6;margin-top:15px;	}
	#texticonL tr td	{	text-align:center;background-color:#ffffff;border-right:1px solid #D6D6D6;;border-bottom:1px solid #D6D6D6;	}
		#texticonL tr td img	{	margin:5px;width:23px;height:23px;	}
		
/*친구목록*/
#srcBuddy	{ display:block;overflow:hidden;width:460px;height:49px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/popup/box_searchbuddy.gif) no-repeat;	}	
	#srcBuddy p	{	padding-top:18px;text-align:center;	}
	#srcBuddy label	{	display:inline;float:left;margin:18px 12px 0 15px;font-weight:bold;letter-spacing:-1px;	}
	#srcBuddy select	{	margin-top:14px;vertical-align:middle;	}
	#srcBuddy img	{	vertical-align:top;margin-top:11px;	}
#buddyList	{	margin-top:15px;	}
	#buddyList h4	{	border-top:2px solid #D6D6D6;border-bottom:1px solid #D6D6D6;padding:9px 0 7px 18px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/bul_arr_gr.gif) #F7F7F7	no-repeat 10px 14px;font-weight:bold;letter-spacing:-1px;	}
	#buddyList div.myBuddy	{	margin-bottom:20px;width:460px;	}
	#buddyList div.myBuddy ul	{	width:100%;overflow:hidden;	}
	#buddyList div.myBuddy ul li	{	float:left;width:225px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs2.gif) repeat-x bottom;padding:9px 0 7px;position:relative;text-indent:10px;	}
		#buddyList div.myBuddy li.space	{	width:10px;background:none;padding:0;text-indent:0;	}
		#buddyList div.myBuddy li img.buddyIcon	{	margin-left:5px;	}
		#buddyList div.myBuddy li img.memoIcon	{	position:absolute;top:7px;right:15px;	}
		
/* 파일찾기 */
input.findFile	{	height:22px;border:1px solid #D9D9D9;	}
img.btFindfile	{	vertical-align:middle;margin-bottom:9px;	}
p#findFtxt	{	font:11px '돋움', dotum;padding:0 0 13px 15px;	}

/* 즐겨찾기 등록 */
#registFavorite	{	background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs.gif) repeat-x top;margin:10px 15px 0 15px;padding-top:10px;	}

/* 쿠폰에러 */
#imgError	{	vertical-align:middle;margin:-3px 6px 0 0;	}

/* 아이디 정지 */
#stopId	{	margin:17px 0 14px 10px;	}
	#stopId li	{	background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/bul_dot_gr.gif) no-repeat 0 7px;padding-left:8px;line-height:20px;	}
	
/* 상세 제재 내역 조회	*/
#viewPenalty	{	height:190px;width:576px;overflow:auto;	}

/* 회원정보 */
#sendPaper	{	text-align:right;margin:-5px 0 0 0;	}
	#sendPaper img	{	margin:-3px 3px 0 0;vertical-align:middle;	}
textarea.myIntroduce	{	border:1px solid #C9C9C9;width:436px;height:88px;padding:10px;line-height:18px;	}

/*실명 인증 안내 */
#certRealName	{	margin-bottom:10px;	}
	#certRealName li	{	height:20px;	}
	#certRealName li a	{	font:11px '돋움', dotum;font-weight:bold;letter-spacing:-1px;color:#f17908;	}

/* 로그인 */
.inputTxtId	{	background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/global/txt_input_id.gif) no-repeat 3px 4px;	}
.inputTxtpwd	{	background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/global/txt_input_pwd.gif) no-repeat 3px 4px;	}

#loginBox	{	width:448px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/popup/box_login_body.gif) no-repeat bottom;position:relative;margin:5px 0 15px 0;float:left;	}	
	#loginBox h4	{	height:35px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/popup/box_login_top.gif) no-repeat top;text-indent:-600px;	}
	#loginBox fieldset	{	height:105px;width:250px;position:absolute;top:52px;left:100px;	}
	#loginBox fieldset label	{	display:block;width:61px;float:left;margin:4px 0;	}
	#loginBox fieldset input.textBox	{	border:1px solid #C9C9C9;height:14px;width:116px;padding:3px 0 0 4px;margin-bottom:3px;font:11px '돋움', dotum;	}
	#loginBox fieldset p#security	{	font:11px '돋움', dotum;padding:6px 0 6px 60px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs.gif) repeat-x bottom;}
	#loginBox fieldset p#findId	{	padding:10px 0 0 63px;	}
	#loginBox fieldset img.btLogin	{	position:absolute;top:0;right:0;width:48px;height:44px;	}
	#loginBox img.btJoin	{	position:absolute;bottom:18px;left:144px;width:160px;height:29px;	}
#txtLogin1	{	clear:both;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/bul_arr_bl.gif) no-repeat 8px 8px;padding:5px 0 0 14px;	}	
#txtLogin2	{	clear:both;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/ico_mark1_gr.gif) no-repeat 8px 0;padding:0 0 15px 20px;font:11px '돋움',dotum;	}

/* 게임캐릭터관리*/
#tabGchar	{	height:30px;overflow:hidden;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/popup/bg_tab_gchar.gif) repeat-x;margin-bottom:10px;	}
	#tabGchar li	{	float:left;	}
		#tabGchar li img	{	width:117px;height:30px;margin-right:4px;	}
		
/* ngm */
#ngmTxt	{	padding:15px 0 25px;color:#4f7dc3;text-align:center;	}
	#ngmTxt img	{	margin-bottom:2px;vertical-align:middle;	}
	
/* 문의메일보내기 */
#pcCheck	{	width:538px;height:71px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/popup/box_pccheck.gif) no-repeat;margin:15px 0;	}
	#pcCheck p	{	float:left;padding:17px 0 0 15px;line-height:18px;	}
	#pcCheck img	{	float:left;margin:22px 0 0 30px;width:101px;height:28px;	}
#cfmEmail	{	border-top:1px solid #EBEBEB;margin:18px 40px 0;padding-top:18px;color:#f17908;font-weight:bold;	}

/* 신고하기 */
#guildMark	{	float:left;width:310px;overflow:hidden;background-color:#F9F9F9;margin:2px 0 6px;padding:7px;	}
	#guildMark div	{	float:left;width:67px;height:67px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/popup/box_guildmark.gif) no-repeat;margin-right:7px;	}
		#guildMark div img	{	width:51px;height:51px;margin:8px 0 0 8px;	}
	#guildMark dl	{	padding-top:18px;float:left;	}
	#guildMark dd	{	font-weight:bold;	}
	
/* 이용약관 & 청소년 보호정책 */
#tabStip1, #tabStip2	{	height:27px;border-bottom:3px solid #AAC1F2;	}
	#tabStip1 li, #tabStip2 li 	{	float:left;width:142px;margin-right:4px;	}
	#tabStip1 li img, #tabStip2 li img	{	vertical-align:top;width:142px;height:27px;	}
#stipSec1, #stipSec2	{	width:540px;height:337px;padding:10px;border:1px solid #D7D7D7;line-height:18px;	}
#privacyBan	{	text-align:right;height:50px;overflow:hidden;margin-bottom:15px;	}
#privacySec	{	width:540px;height:355px;padding:10px;border:1px solid #D7D7D7;line-height:18px;overflow:auto;	}
	#privacySec h4	{	padding-bottom:10px;	}
	#privacySec ol, p	{	padding-bottom:10px;line-height:130%;	}
	#privacySec ol li	{	padding-bottom:5px;	}
	#privacySec ol li ol, ol li ul	{	padding:5px;	}
	
/* PC사양체크 */
#checkPc li	{	line-height:18px;margin:5px 0 14px;	}

/* PC방찾기 */
#srcPcroom	{ width:468px;height:39px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/etc/box_searchpcroom.gif) no-repeat;text-align:center;	}
	#srcPcroom input	{	border:1px solid #D4D4D4;width:180px;margin:7px 2px 0 0;padding:3px 0 1px 10px;	}
	#srcPcroom select	{	width:175px;height:20px;margin:7px 0 0 0;	}
	#srcPcroom img	{	vertical-align:middle;width:57px;height:24px;margin-top:7px;	}
	
/*도전작가혜택*/
.writerBenifit	{	border:3px solid #E6E6E6;margin-bottom:10px;	}
	.writerBenifit h4	{	background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/bul_arr_gr.gif) #F6F6F6 no-repeat 14px 13px;padding:10px 0 8px 22px;font-weight:bold;letter-spacing:-1px;	}
	.writerBenifit ol	{	padding:12px 12px 0 12px;	}
	.writerBenifit ul	{	padding:12px 12px 3px 12px;	}
		.writerBenifit ol li	{	padding-bottom:13px;line-height:15px;	}
		.writerBenifit ul li	{	background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/bul_dot_gr.gif) no-repeat 0 4px;padding:0 2px 2px 8px;	}
	


/* button */
#btSec	{	text-align:center;margin-top:15px;	}
#btSecL	{	text-align:center;padding-top:15px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs2.gif) repeat-x top;	}	
#btSec img, #btSecL img	{	vertical-align:middle;	}
	#btSec input.btCfm, #btSecL input.btCfm	{	vertical-align:middle;height:24px;width:52px;margin:0 2px;	}


	
#footer {	height: 27px;position:relative;	}
	#footer img	{	position:absolute;bottom:0;right:5px;	}
	
	
/* 게시판 */
.bbsV img, .bbsW img	{	vertical-align:middle;	}

.bbsL	{	clear:both;margin-bottom:20px;border-top:2px solid #D6D6D6;border-bottom:1px solid #D6D6D6;	}
	.bbsL thead tr th	{	text-align:center;height:30px;background-color:#FAFAFA;letter-spacing:-1px;	}
	.bbsL tbody tr td, .bbsL2 tbody tr td {	height:30px;text-align:center;	}	
	.bbsL tr td.line, .bbsL2 tr td.line, .bbsW tr td.line	{	height:1px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs2.gif) repeat-x;border:none;	}
	
col.bbsLln	{	width:1px;	}	
col.bbsLpost, .bbsL tbody tr td.bbsLpost	{	width:110px;background-color:#FAFAFA;font-weight:bold;letter-spacing:-1px;	}
col.bbsLschool, .bbsL tbody tr td.bbsLschool	{	width:148px;text-align:left;text-indent:9px;;background-color:#FAFAFA;font-weight:bold;letter-spacing:-1px;	}
col.bbsLtitle, .bbsL tbody tr td.bbsLtitle, .bbsL2 tbody tr td.bbsLtitle	{	width:auto;text-align:left;padding-left:9px;	}
col.bbsLtitle2, .bbsL2 tbody tr td.bbsLtitle2	{	width:auto;text-align:left;	}
col.bbsLphone	{	width:90px;	}
col.bbsLstore, .bbsL tbody tr td.bbsLstore	{	width:150px;text-align:left;padding-left:9px;	}

.bbsL2	{	height:auto;table-layout:fixed;border-collapse:collapse;border-top:2px solid #D6D6D6; border-bottom:1px solid #D6D6D6;		}	
	.bbsL2 img	{	vertical-align:middle;	}		
	.bbsL2 thead tr th	{	text-align:center;height:30px;background-color:#fafafa;letter-spacing:-1px;	}
	.bbsL2 thead tr th.fontW	{	font-weight:normal;letter-spacing:0;	}
	.bbsL2 tbody tr td.bg	{	background-color:#FAFAFA;	}
	.bbsL2 thead tr th.bbsLselect	{	text-align:left;padding-left:12px;	}
col.bbsL2ln	{	width:1px; background-color:#FAFAFA;	}
col.bbsLdate	{	width:154px;	}
col.bbsLdate2, col.bbsLfield, col.bbsLpoint	{	width:60px;	}
col.bbsLperiod, .bbsL2 tbody tr td.bbsLperiod	{	width:62px;text-align:left;padding:5px 0 3px;	}
col.bbsLselect, .bbsL2 tbody tr td.bbsLselect	{	width:auto;text-align:left;padding-left:12px;	}
col.bbsLserver	{	width:105px;	}
col.bbsLdeldate	{	width:122px;	}
col.bbsLgid,  .bbsL2 tbody tr td.bbsLgid	{	width:auto;text-align:left;padding-left:52px;	}
.bbsL2 tbody tr td.bbsLgid div	{	float:left;width:105px;text-align:center;	}
.bbsL2 tbody tr td.bbsLgid img.btDelGid	{	float:left;width:32px;height:16px;margin-left:10px;	}

.bbsV	{	width:468px;margin-top:-6px;	}
.bbsV dl dt, .bbsV dl dd	{	float:left;	}
.bbsV dl	{	width:448px;overflow:hidden;margin:0 auto;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs.gif) repeat-x bottom;padding:6px 0 4px;		}	
	.bbsV dl.none	{	background-image:none;	}
.bbsV dl dt	{	width:52px;font-weight:bold;letter-spacing:-1px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/ln_bbsv.gif) no-repeat 43px 0;	}	
.bbsV dl dd	{	width:390px;	}
.bbsV dl dd.wid1	{	width:300px;	}
.bbsV dl dd.wid2	{	width:40px;	}
.bbsVc	{	width:468px;height:252px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/popup/box_bbsv.gif) no-repeat top;margin:3px auto 0 auto;	}	
	.bbsVc div	{	padding:10px;height:230px;overflow:auto;	}
		.bbsVc div div, .bbsVc div div div	{	padding:0;height:auto;overflow:visible;	}
	
.bbsW {	height:auto;text-align:left;table-layout:fixed;border-collapse:collapse;border-top:2px solid #d6d6d6;border-bottom:1px solid #d6d6d6; }
.bbsW tr th	{	height:30px;width:148px;text-indent:14px;background-color:#fafafa;text-align:left;letter-spacing:-1px;	}	
	.bbsW tr th.wid1	{	width:168px;	}
	.bbsW tr th.wid2	{	width:118px;	}
	.bbsW tr th.wid3	{	width:78px;	}
	.bbsW col.wid4	{	width:105px;	}
.bbsW tr td	{	height:30px;padding-left:15px;	}	
	.bbsW tr th.alignM	{	height:auto;vertical-align:top;padding:8px 0 0 15px;text-indent:0;	}
	.bbsW tr td.alignM	{	height:auto;vertical-align:top;padding:6px 0 4px 15px;line-height:18px;	}
	.bbsW tr td br.space	{	line-height:4px;	}
	.bbsW input.textBox, .bbsW2 input.textBox	{	border:1px solid #C9C9C9;height:16px;	}
	.bbsW textarea	{	border:1px solid #C9C9C9;	}
	.bbsW p	{	padding:9px 0 8px;font:11px '돋움', dotum;color:#959595;	}
		.bbsW p.mark	{ font-size:larger;	}
		.bbsW p img	{	vertical-align:top;	}
	.bbsW div.fileL	{	float:left;width:350px;height:40px;padding:5px;border:1px solid #D7D7D7;	}
	.bbsW img.btdel	{	float:left;margin:32px 0 0 5px;	}


/* 길드 */
.addGdSch {width:460px;height:47px;padding-top:8px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/guild/bg_addguildsch.gif) no-repeat left top;text-align:center;}
	.addGdSch select {width:105px;}
	.addGdSch img {vertical-align:top;}
	.addGdSch input.txt {width:117px;height:17px;padding:5px 0 0 3px;border:1px solid #D4D4D4;}
.addGdL {overflow:hidden;width:460px;height:auto;border-top:2px solid #AD9FE1;}
	.addGdL ul {overflow:hidden;}
	.addGdL ul li {clear:both;padding:10px 3px 6px 7px;border-bottom:1px solid #D9D9D9;}
	.addGdL ul li strong {color:#6F61A2;}
	.addGdL ul li h4 {float:left;}
	.gdMaster {float:right;font:11px '돋움',dotum;}
		.gdMaster span {color:#A1A1A1;}
		p.gdUrl {clear:both;padding-top:2px;}
			p.gdUrl a, p.gdUrl a:link, p.gdUrl a:hover, p.gdUrl a:visited {font:11px '돋움',dotum;color:#A1A1A1;}
			p.gdUrl a:active, .addGdL ul li h4 a:active { color:#8460cc;text-decoration:underline;}
.addGdL .bbsLPage img	{	vertical-align:middle;	}
.addGdL .bbsLPage { width:100%;clear:both;text-align:center;margin-top:-1px;border-top:2px solid #AD9FE1;padding:20px 0 10px;font-weight:bold;letter-spacing:-1px;font-family:tahoma;font-size:12px; }
	.addGdL .bbsLPage strong.pageN	{	padding:2px 5px 0 2px;color:#FF8400;	}
	.addGdL .bbsLPage a.pageN	{	padding:2px 5px 0 2px;	}
	.addGdL .bbsLPage a.pageN:hover	{	color:#FF8400;	}
	.addGdL .bbsLPage img.btPage	{	margin:0 2px;	}
.guildDuplTxt {width:318px;margin-bottom:5px;padding:13px 20px 10px 20px;background:#F6F6F6;}
/* select box htc */
select.select1 {behavior:url(../css/GnxSelectBox1.htc);}	
select.select2 {behavior:url(../css/GnxSelectBox2.htc);}
/* 지식플러스 */
p.nxPlusTxt {width:352px;height:36px;margin-bottom:15px;padding-top:20px;text-align:center;background:#F6F6F6;}
p.nxPlusTxt3 {width:430px;margin-bottom:15px;padding:13px 0 10px;background:#F6F6F6;text-align:center;}
p.nxPlusTxt4 {width:337px;margin-bottom:15px;padding:13px 0 10px 15px;background:#F6F6F6;}
p.nxPlusTxt5 {width:465px;margin-bottom:15px;padding:13px 0 10px 15px;background:#F6F6F6;}
p.nxPlusTxt6 {width:374px;margin-bottom:15px;padding:13px 0 10px 15px;background:#F6F6F6;}
.nxPlusCfmBt {clear:both;width:352px;text-align:center;padding-top:10px;border-top:1px solid #D9D9D9;}
p.nxPlusTxt2 {text-indent:6px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/bul_arr_bl.gif) no-repeat left 4px;} 
span.txtBl, strong.bl {color:#4F7DC3;}
strong.txtRd {color:#E75522;}
span.or {color:#F17A06;}
dl.nxPlusScrap, dl.sponsorAppl {overflow:hidden;width:480px;border-top:1px solid #D9D9D9;}
	dl.nxPlusScrap dt, dl.nxPlusScrap dd, dl.sponsorAppl dt, dl.sponsorAppl dd {float:left;margin-top:-1px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs.gif) #FAFAFA repeat-x left top;}
	dl.nxPlusScrap dt {width:110px;height:20px;padding-top:10px;text-indent:10px;}
	dl.nxPlusScrap dd {width:358px;background-color:#FFFFFF;padding-left:12px;}
	dl.nxPlusScrap dd.scrapTit {height:20px;padding-top:10px;}
	dl.nxPlusScrap dd.scrapFolder {height:26px;padding-top:4px;}
	dl.nxPlusScrap dd.scrapOpen {height:25px;padding-top:5px;}
dl.scrap01 {overflow:hidden;width:604px;}
	dl.scrap01 dt, dl.scrap01 dd {float:left;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs.gif) repeat-x left bottom;}
	dl.scrap01 select {width:110px;}
	dl.scrap01 input.txt {width:497px;height:16px;padding:3px 0 0 3px;border:1px solid #CACACA;}
	dl.scrap01 input.txt2, dl.scrap01 textarea.txt2 {width:602px;height:57px;border:1px solid #CACACA;}
	dl.scrap01 dt {width:99px;height:20px;padding-top:9px;}	
		dl.scrap01 dt img {vertical-align:middle;margin-bottom:3px;}
	dl.scrap01 dd {width:505px;height:29px;}
.scrapV {clear:both;overflow:auto;width:603px;height:287px;margin:-1px 0 6px;border:1px solid #CACACA;}
.layer {position:relative;}
.newFolderSec {position:absolute;top:-79px;left:330px;width:202px;height:112px;border:1px solid #6BAFD6;}
.newFolder {width:194px;height:104px;background:#FFFFFF;border:4px solid #DDF3FF;}
	.newFolder h4 {width:164px;margin:10px auto 0;padding-bottom:5px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs.gif) repeat-x left bottom;}
	.newFolder p {width:155px;margin:0 auto;padding:5px 0 7px 9px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs.gif) #F6F6F6 repeat-x left bottom;}
	.newFolder p input {width:90px;height:19px;border:1px solid #CACACA;}
	.newFolder .scrapBt {width:164px;margin:6px auto 0;text-align:center;}
#summary3	{	width:480px;margin-bottom:15px;position:relative;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/nxplus/box_copy_top4.gif) no-repeat top;	}
	#summary3 p	{	padding:12px 15px 10px 15px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/nxplus/box_copy_btm4.gif) no-repeat bottom;line-height:18px;	}	
.popL {border-bottom:1px solid #D9D9D9;margin-bottom:15px;}
.popL th {height:30px;border-top:2px solid #D6D6D6;background-color:#FAFAFA;}
.popL td {height:30px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs.gif) repeat-x left top;}
	.popL td img {vertical-align:middle;margin-bottom:3px;}
	col.checkbox {width:40px;}
	td.checkbox {text-align:center;}
.bbsLPage img	{	vertical-align:middle;	}
.bbsLPage { width:100%;clear:both;text-align:center;padding:20px 0 10px;font-weight:bold;letter-spacing:-1px;font-family:tahoma;font-size:12px; }
	.bbsLPage strong.pageN	{	padding:2px 5px 0 5px;color:#FF8400;	}
	.bbsLPage a.pageN	{	padding:2px 5px 0 5px;	}
	.bbsLPage a.pageN:hover	{	color:#FF8400;	}
	.bbsLPage img.btPage	{	margin:0 2px;	}
	col.popLDate {width:110px;}
	td.popLDate {font:11px '돋움',dotum;color:#A8A8A8;text-align:center;}
	td.scrapbuddy {padding-left:8px;}
dl.sponsorAppl {border-top:2px solid #D9D9D9;border-bottom:2px solid #C4C4C4;}
	dl.sponsorAppl dt {width:138px;height:21px;padding-top:9px;text-indent:14px;font-weight:bold;}
	dl.sponsorAppl dd {width:327px;height:30px;padding:0 0 0 15px;background-color:#FFFFFF;}
	dl.sponsorAppl dd.nexonId, dl.sponsorAppl dd.name {height:21px;padding-top:9px;}
	dl.sponsorAppl dd.phone {height:27px;padding-top:3px;}
		dl.sponsorAppl dd.phone input {width:155px;height:16px;padding:3px 0 0 3px;border:1px solid #CACACA;}
	dl.sponsorAppl dd.game {height:25px;padding-top:5px;} 
.sponsorBt {margin-top:10px;text-align:center;}
ul.answerL {overflow:auto;width:480px;height:270px;}
	ul.answerL li h4 {height:20px;font-weight:bold;}
	ul.answerL li p.nick {width:438px;height:22px;padding:11px 0 0 15px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs.gif) #F6F6F6 repeat-x left top;}
		ul.answerL li p.nick img {vertical-align:middle;margin-bottom:3px;}
	ul.answerL li p.cnts {width:438px;height:auto;margin-bottom:15px;padding:0 0 12px 15px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs.gif) #F6F6F6 repeat-x left bottom;word-wrap:break-word;word-break:break-all;}
ul.sponsorTab {width:389px;height:26px;margin-bottom:10px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/nxplus/img_line_gr.gif) repeat-x left bottom;}	
	ul.sponsorTab li {float:left;}
		ul.sponsorTab li img {vertical-align:top;} 
.gameSelect {position:absolute;top:-37px;left:228px;}
	col.point {width:100px;}
	td.point {font:11px '돋움',dotum;padding-right:10px;color:#9A9A9A;text-align:right;}
	col.grade {width:90px;}
	td.grade {text-align:center;}
.gameList {overflow:hidden;width:350px;border-top:2px solid #D6D6D6;border-bottom:2px solid #D6D6D6;margin-bottom:-3px;}
.gameList ul {float:left;width:155px;margin-left:-1px;padding:0 10px;border-left:1px solid #D7D7D7;}
	.gameList ul li {height:22px;padding-top:3px;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs.gif) repeat-x left bottom;}
.imgSch {width:352px;height:37px;padding-top:15px;background-color:#F6F6F6;text-align:center;}
	.imgSch input {width:280px;height:20px;padding:3px 0 0 3px;border:1px solid #D9D9D9;}
h3.subTit {height:23px;text-indent:15px;font-weight:normal;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/bul_subtitle2_bl.gif) no-repeat left top;}
.guildsponsorInfo {width:480px;border-bottom:1px solid #D6D6D6;}
		.guildsponsorInfo li h4 {width:480px;height:19px;margin-bottom:10px;padding-top:10px;text-indent:14px;font-weight:bold;background-color:#FAFAFA;border-top:1px solid #D6D6D6;border-bottom:1px solid #D6D6D6;}
		.guildsponsorInfo li p {padding-left:30px;}
		span.kpointup {color:#E75522;}
		span.kpointdn {color:#3D93E7;}
dl.postmove {overflow:hidden;width:453px;border-top:1px solid #D6D6D6;border-bottom:1px solid #D6D6D6;}	
	dl.postmove dt, dl.postmove dd {float:left;background:url(http://s.nx.com/S2/Portal/Nexon/Nexon2007/image/icon/dot_bbs.gif) repeat-x left top;margin-top:-1px;}
	dl.postmove dt {width:113px;height:20px;padding-top:10px;background-color:#FAFAFA;text-indent:9px;}
	dl.postmove dd {width:328px;height:25px;padding:5px 0 0 12px;}